收藏
回答

pull failed

微信开发者工具中  版本管理  拉取失败  提示

最后一次编辑于  2018-10-08  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

4 个回答

  • 娇华
    娇华
    2018-10-08

    请提供详细清晰的截图和appid

    2018-10-08
    赞同
    回复 5
    • 卢霄霄
      卢霄霄
      2018-10-08

      哈哈哈哈 他这个截图 是有点过分了

      2018-10-08
      回复
    • 娇华
      娇华
      2018-10-08回复卢霄霄

      哎。。。完全看不清,我都无语啦

      2018-10-08
      回复
    • CXD
      CXD
      2018-10-09回复娇华

      主要是发帖的时候  总提示我不能超过5000字

      2018-10-09
      回复
    • 娇华
      娇华
      2018-10-09回复CXD

      appid给下哈

      2018-10-09
      回复
    • CXD
      CXD
      2018-10-09回复娇华


      wxe2a87f4c7ae3163f

      2018-10-09
      回复
  • CXD
    CXD
    2018-10-09


    2018-10-09
    赞同
    回复
  • HS
    HS
    2018-10-09

    这个错误是认证错误,请尝试在设置 - 网络和认证 - 认证 里设置正确的认证方式

    2018-10-09
    赞同
    回复 10
    • CXD
      CXD
      2018-10-09


      2018-10-09
      回复
    • HS
      HS
      2018-10-09回复CXD

      您的远程仓库是何种类型呢?是 github, TGit,还是 Atlassian 之类的仓库呢

      2018-10-09
      回复
    • CXD
      CXD
      2018-10-09回复HS

      阿里云

      2018-10-09
      回复
    • HS
      HS
      2018-10-09回复CXD

      这里需要您确认您在阿里云的远程仓库是何种认证类型,例如用户名密码/SSH。如果是用户名密码,需要填写在阿里云远程仓库所配置的用户名密码,而非微信或微信管理平台的密码哦。

      2018-10-09
      回复
    • CXD
      CXD
      2018-10-09回复HS

      我勾选了ssh  还是不行啊啊啊啊

      2018-10-09
      回复
    查看更多(5)
  • -_-
    -_-
    2018-10-10

    帮忙看看这个问题啊

    https://developers.weixin.qq.com/community/develop/doc/000c066ee3c6f048e4678357f51400

    2018-10-10
    赞同
    回复